{
	"groups": [
		{
			"keys": "optionBtn_png,rankBtn_png,recordbtn_png,ruleBtn_png,start_btn_gray_png,start_btn_png,文案_png,e1_png,e2_png,e3_png,e4_png",
			"name": "start"
		},
		{
			"keys": "line2_png,prizeBg_png,X-1_png,line_png",
			"name": "options"
		},
		{
			"keys": "alertbg_png",
			"name": "alert"
		},
		{
			"keys": "prizePanelbg_png,PrizePanelX_png,prizePanelUseBtn_png",
			"name": "prize"
		},
		{
			"keys": "testbtn_png,音乐开启_png,音乐关闭_png,轮子1_png,火箭_png,火_png,发弹雾气_png,大炮的头_png,大炮板子_png",
			"name": "play"
		},
		{
			"keys": "userItemBg_png,rankTitle_png,num3_png,num2_png,num1_png,dog_png,commonPanelBg_png,closeBtn_png,bottomLine_png",
			"name": "rank"
		},
		{
			"keys": "X_png,ruleBg_png",
			"name": "rule"
		}
	],
	"resources": [
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/startScene/optionBtn.png",
			"type": "image",
			"name": "optionBtn_png"
		},
		{
			"url": "assets/startScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/option/line2.png",
			"type": "image",
			"name": "line2_png"
		},
		{
			"url": "assets/option/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/option/X-1.png",
			"type": "image",
			"name": "X-1_png"
		},
		{
			"url": "assets/option/line.png",
			"type": "image",
			"name": "line_png"
		},
		{
			"url": "assets/alert/alertbg.png",
			"type": "image",
			"name": "alertbg_png"
		},
		{
			"url": "assets/prize/prizePanelbg.png",
			"type": "image",
			"name": "prizePanelbg_png"
		},
		{
			"url": "assets/prize/PrizePanelX.png",
			"type": "image",
			"name": "PrizePanelX_png"
		},
		{
			"url": "assets/prize/prizePanelUseBtn.png",
			"type": "image",
			"name": "prizePanelUseBtn_png"
		},
		{
			"url": "assets/startScene/start_btn_gray.png",
			"type": "image",
			"name": "start_btn_gray_png"
		},
		{
			"url": "assets/startScene/start_btn.png",
			"type": "image",
			"name": "start_btn_png"
		},
		{
			"url": "assets/startScene/recordbtn.png",
			"type": "image",
			"name": "recordbtn_png"
		},
		{
			"url": "assets/playscene/发弹雾气.png",
			"type": "image",
			"name": "发弹雾气_png"
		},
		{
			"url": "assets/playscene/大炮板子.png",
			"type": "image",
			"name": "大炮板子_png"
		},
		{
			"url": "assets/playscene/大炮的头.png",
			"type": "image",
			"name": "大炮的头_png"
		},
		{
			"url": "assets/playscene/火.png",
			"type": "image",
			"name": "火_png"
		},
		{
			"url": "assets/playscene/火箭.png",
			"type": "image",
			"name": "火箭_png"
		},
		{
			"url": "assets/playscene/轮子1.png",
			"type": "image",
			"name": "轮子1_png"
		},
		{
			"url": "assets/playscene/音乐关闭.png",
			"type": "image",
			"name": "音乐关闭_png"
		},
		{
			"url": "assets/playscene/音乐开启.png",
			"type": "image",
			"name": "音乐开启_png"
		},
		{
			"url": "assets/startScene/rankBtn.png",
			"type": "image",
			"name": "rankBtn_png"
		},
		{
			"url": "assets/rank/bottomLine.png",
			"type": "image",
			"name": "bottomLine_png"
		},
		{
			"url": "assets/rank/commonPanelBg.png",
			"type": "image",
			"name": "commonPanelBg_png"
		},
		{
			"url": "assets/rank/num1.png",
			"type": "image",
			"name": "num1_png"
		},
		{
			"url": "assets/rank/num2.png",
			"type": "image",
			"name": "num2_png"
		},
		{
			"url": "assets/rank/num3.png",
			"type": "image",
			"name": "num3_png"
		},
		{
			"url": "assets/rank/rankTitle.png",
			"type": "image",
			"name": "rankTitle_png"
		},
		{
			"url": "assets/rank/userItemBg.png",
			"type": "image",
			"name": "userItemBg_png"
		},
		{
			"url": "assets/rank/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/rank/dog.png",
			"type": "image",
			"name": "dog_png"
		},
		{
			"url": "assets/playscene/testbtn.png",
			"type": "image",
			"name": "testbtn_png"
		},
		{
			"url": "assets/playscene/playscenebg.jpg",
			"type": "image",
			"name": "playscenebg_jpg"
		},
		{
			"url": "assets/startScene/e4.png",
			"type": "image",
			"name": "e4_png"
		},
		{
			"url": "assets/startScene/e3.png",
			"type": "image",
			"name": "e3_png"
		},
		{
			"url": "assets/startScene/e2.png",
			"type": "image",
			"name": "e2_png"
		},
		{
			"url": "assets/startScene/e1.png",
			"type": "image",
			"name": "e1_png"
		},
		{
			"url": "assets/startScene/文案.png",
			"type": "image",
			"name": "文案_png"
		},
		{
			"url": "assets/startScene/startscenebg.jpg",
			"type": "image",
			"name": "startscenebg_jpg"
		}
	]
}